#!/usr/bin/python
# Import modules for CGI handling
import cgi, cgitb
# Create instance of FieldStorage
form = cgi.FieldStorage()
# Get data from fields
output = ""
for j in range(1, 3):
    rating =  form.getvalue('evaluationGroup'+str(j))
    if rating is not None:
        output +=  form.getvalue('evaluationGroup'+str(j))
        output += ", "

print "Content-type:text/html\r\n\r\n"
print "<html>"
print "<head>"
print "<title>Response CGI Program</title>"
print "</head>"
print "<body>"
print "<h2>We read %s</h2>" % (output)
print "</body>"
print "</html>"
